Subject: Fv 2.3 Release Announcement

From: William Pence <pence at tetra.gsfc.nasa.gov>
Date: Mon, 11 May 1998 11:50:44 -0400

Fv 2.3 Release Announcement
                             11 May 1998

Version 2.3 of fv, a program for viewing and editing any FITS
format data file is now available.  Fv provides a graphical
user interface for editing FITS header keywords and for viewing
or editing the data in FITS images and tables.  2D images and
line plots of the values in table columns can be displayed.
A more detailed description of the many new features in this release
as well as example images of many of the fv windows are available
on the fv Web page.

Fv currently runs on most Unix platforms.  We hope to provide versions
for the Windows NT/95 and Mac operating systems later this year.

Instructions for installing fv may be obtained from the Web site at:

         http://heasarc.gsfc.nasa.gov/ftools/fv.html

Fv is also contained in the new v4.1 ftools software release, which
is also available from the same site.

Questions about fv should be sent to:  ftoolshelp at athena.gsfc.nasa.gov.

Fv has been developed at the HEASARC (High Energy Astrophysics Science
Archive Research Center) at the NASA Goddard Space Flight Center.